a {
    color: #4a779e;
}
a:hover, a:focus, a:active {
    color: #194175;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
h1 {
	font-size: 2rem;
}
h2 {
	font-size: 1.8rem;
}
table td {
	padding: 5px;
}
td img {
	text-align: center;
}
.person {
	padding: 5px;
}
.topmenu li .menu-item-has-children a {
	transition: none;
}
.topmenu li .menu-item-has-children:hover {
	font-weight: 600;
}
.topmenu li .menu-item-has-children:hover ul {
	font-weight: normal;
}
.topmenu .menu-item-has-children ul {
	border-radius: 3px;
}
.topmenu a:hover {
	text-decoration: underline;
}
.white-box {
	border: 1px solid #E1E1E1;
	border-radius: 3px;
}
.mp-directions-item {
	overflow: hidden;
	border-radius: 3px;
}
.bx-breadcrumb-item a span {
	color: #A09E9E;
	font-weight: normal;
}
.bx-breadcrumb-item span {
	font-weight: bold;
}
.aligncenter {
	text-align: center;
}
.pagination ul li.pag-last a {
	height: 100%;
}
.pagination li a:link, .pagination li a:visited, .pagination li a:hover {
	width: auto !important;
	height: 100% !important;
	margin: 5px !important;
}
.owl-carousel .owl-item .owl-lazy:not([src]), .owl-carousel .owl-item .owl-lazy[src^=""] {
	max-height: unset;
}
@media all and (min-width: 768px){
	.section-mp-directions .mp-directions-item-text {
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}
	.mp-news-block .mp-news-block-item-text {
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}
}
img[class*="wp-image"] {
	max-width: 100%;
	height: auto;
}
.white-box img {
	max-width: 100%;
	height: auto;
}